/* CSS Document */


body {
	margin: 0px auto;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	z-index:0;
}

.tableborder
{
	border:1px solid #B7B0B0;
}
#pre3theader {
	margin:10px 20px;
	padding-top:7px;
}

#pre3tlinkheader {
height:20px;
border-bottom:1px solid #EFEFEF;
text-align:left;

}
#pre3tlinkGroupYear {
height:20px;
text-align:right;

}

#pre3tlinkheader a{
height:20px;
vertical-align:bottom;
text-decoration:none;
font-size:12px;
font-weight:bold;
}

#pre3tlinkheader a:hover{
text-decoration:underline;
}

#container
{
	background-image: url(../images/background_side.gif);
	background-repeat: repeat-y;
	background-position: left top;
	background-color:#FFFFFF;
	width:920px;
	height: auto;
	margin: 0px auto;
	text-align: left;
	z-index:1;
}

#rtiheader {
	width:880px;
	height: 85px;
	margin-left:20px;
	margin-top: 7px;
}

#sectionheader {
	height: 40px;
	width:880px;
	margin-left:20px;
	margin-top: 7px;
	background-position: left top;
	background-image:url(../images/section_title_bg.gif);
	background-repeat:no-repeat;
}

#sectionheader h1
{
	margin-left:10px;
	padding-top:8px;
	color:#FFFFFF;
	font-size:13px;
	font-weight:bold;
}

#breadcrumbs
{
	height: 20px;
	width:880px;
	margin-left:20px;
	margin-top: 7px;
	font-size:10px;
}

#breadcrumbs a
{
	color:#3E29F8;
}

#contentarea
{
	height:auto;
	width:890px;	
	margin-left:10px;
	margin-top: 7px;

}

#sidebarnav {
	background-position: right top;
	background-image:url(../images/sidebar_title_bg.gif);
	background-repeat:no-repeat;
	height:auto;
	width:155px;
	margin-top:0px;
	border-right-color:#993333;
	border-right-width:1px;
	border-right-style:solid;
	float:left;
}

#sidebarnav h1 {
	margin-left:15px;
	margin-top:5px;
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
}

#sidebarlist {
	width:155;
	margin-top:20px;
	margin-left:15px;
}

#sidebarlist a {
	width:125px;
	margin-top:10px;
	padding:5px 0px 5px 5px;
	background-color:#061655;
	text-decoration:none;	
	font-size:12px;
	color:#FFFFFF;
	display:block;
}

#sidebarlist a:hover {

	color:#000000;
	background-color:#FFCC00;
}

#sidebarlist a.thispage {
	width:125px;
	margin-top:10px;
	padding:5px 0px 5px 5px;
	background-color:#FFCC00;
	font-size:12px;
	text-decoration:none;
	color:#000000;
	display:block;
}

#sidebarlist p
{
	margin:0px;
}

#sidebarlist hr
{
	margin:5px 0px 0px 0px;
}

#maincontent
{
	width:700px;
	height:auto;
	margin-top:0px;
	margin-left:165px;
	line-height:20px;
	min-height:585px;
}


#maincontent h1
{
	color:#990000;
	font-size:14px;
	font-weight:bold;
}


#maincontent h4
{
	color:#000033;
	font-size:14px;
	font-weight:bold;
}
#maincontent_1col
{
	width:880px;
	height:auto;
	margin-top:0px;
	margin-left:10px;
	line-height:20px;
	min-height:585px;
}


#maincontent_1col h1
{
	color:#990000;
	font-size:14px;
	font-weight:bold;
}

#maincontent_1col h4
{
	color:#000033;
	font-size:14px;
	font-weight:bold;
}

#footer
{
	margin-left:20px;
	margin-top: 7px;
	height:auto;
	width:880px;
	clear: both;
}

#footer p
{
	margin-top:0px;
	color:#666666;
}

p
{
	margin-top:0px;
}

.smallformbutton
{
	height:30px;
	width:100px; 
	font-weight:bold; 
	background-color:#FFCC66;
	border-color:#FFFFFF;
}

.largeformbutton
{
	height:30px;
	width:150px; 
	font-weight:bold; 
	background-color:#FFCC66;
}

.verylargeformbutton
{
	height:30px;
	width:250px; 
	font-weight:bold; 
	background-color:#FFCC66;
}


a.highlightedlink
{
	text-decoration:none;
	font-weight:bold; 
	background-color:#FFCC66;
	padding:3px 10px 3px 10px;
}

a.highlightedlinkdelete
{
	text-decoration:none;
	font-weight:bold; 
	background-color:#000033;
	padding:3px 10px 3px 10px;
	color:#FFFFFF;
}


.tabletoprowsmallboldtext
{
	font-size: 10px;
	font-weight: bold;
	border-bottom-color:#EFEFEF;
	border-bottom-style:solid;
	border-bottom-width:1px;
}

.smallboldtext
{
	font-size: 10px;
	font-weight: bold;
}

.required
{
	color: #990000;
}

.error
{
	color: #990000;
}

.largeblacktext
{
	font-size: 12px;
	font-weight: bold;
	color:#000000;
	
}

a.redlink
{
	color:#990000;
	text-decoration:underline;
	font-weight:bold;
}

a.noticelink
{
	color:#D10106;
	text-decoration:underline;
}

.noticetext
{
	color:#D10106;
}


.foldertitle1
{
height:15px;
padding:5px;

vertical-align:middle;
width:710px;
background-color:#EBEFFE;
border-bottom: 1px solid #CCCCCC;
}

.foldertitle2
{
height:15px;
padding:5px;
vertical-align:middle;
width:710px;
background-color:#F2F2F2; 
border-bottom: 1px solid #CCCCCC;
}


.borderbottomlight
{
	border-bottom-color:#CEE4F7;
	border-bottom-style:solid;
	border-bottom-width:1px;
}

.borderbottom
{
	border-bottom:1px solid #666666;
}

.leftnavhightlight
{
padding:1px;
font-size:12px;
font-weight:bold;
display:block;
color:#FFFFFF;
background-color:#993333;
border-bottom:1px solid #666666;
height:15px;
}

h6
{
margin-top:0px;
margin-bottom:0px;
}

a
{
	color:#003399;
}

#maincentercontent {
	float: left;
	width: 450px;
	height:auto;
}

#rightsidecontent {
	height: auto;
	width: 215px;
	margin-left: 5px;
	float:right;
	background-color: #EEEEEE;
	border: dashed #999999 1px;
	padding: 5px;
}

h1
{margin-top:0px;
}


.redboldtext
{
color:#990000; 
text-decoration:underline;
font-weight:bold;
}


.tableborder td
{
border:1px solid #F0F0F0;
}

.highlighttitle2
{
vertical-align:baseline;
width:290px;
height:15px;
padding:5px;
background-color:#EBEFFE;
border-bottom: 1px solid #CCCCCC;
font-weight:bold;
font-size:11px;
}

.highlighttitle1
{
height:15px;
padding:5px;
vertical-align:middle;
width:290px;
background-color:#F2F2F2; 
border-bottom: 1px solid #CCCCCC;
font-weight:bold;
font-size:11px;
}

.borderallround
{
	border:#F2F2F2 solid 1px;}
	
	
.borderallrounddark
{
	border:#666 solid 1px;}

.errorbox
{
height:25px;
width:710px;
background-color:#F2F2F2; 
border:#666666 solid 1px;
color: #990000;
}

.noticetextgreen
{
	color:#999900;
}


.noticetextwhite
{
	color:#FFFFFF;
}

a.highlightedlinkblue
{
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold; 
	background-color:#086CA3;
	padding:3px 10px 3px 10px;
}

.titlebox
{
font-size:15px;
height:30px;
padding-top:7px;
padding-left:10px;
width:300px;
background-image:url(../images/title_back.png);
background-repeat:no-repeat;
color:#666666;
margin:0px;
text-align:left;
}

h3
{
color:#333333;
font-size:18px;
}
